Subject: New Reply Received - Missing item in order number 9412552515
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 09:53:07 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Missing item in order number 9412552515  Ticket comment <div dir="ltr">I can appreciate that you need to investigate what happened to the missing item, but that should not be allowed to negatively affect myself, your customer.  Any investigation can be carried out irrespective of my involvement.  I will give you a day, but I do expect the missing item to be sent as soon as possible.  I am not at fault here and I would appreciate you understanding that and ensuring that any mistakes on your part are dealt with promptly so that your customers are not inconvenienced.<div><br></div>
<div>Regards,</div>
<div>Alexandra Ferrari</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 30, 2023 at 5:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Alexandra,</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for reaching out to us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused. <br><br>We have forwarded your query regarding the missing item to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div dir="ltr">We appreciate your patience.</div>
<div dir="ltr"><br></div>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5643954